import ListPage from "~/pages/Container/Supervision/FirstLevelDoor/PortEntryApproval/TemporaryVisitor/TemporaryVehicleRecords/List";

function List(props) {
  return (
    <ListPage
      viewBtn="fgs-lscl-aduit-record-ck"
      auditInfoBtn="fgs-lscl-aduit-record-bh"
      vehicleBelongType={6}
      {...props}
    />
  );
}

export default List;
